{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "cert",
            "type": "debugpy",
            "request": "launch",
            "program": "cert.py",
            "console": "integratedTerminal",
            "args": [
                "cloudflare.com",
                "-o output.txt"
            ]
        },
        {
            "name": "cipher",
            "type": "debugpy",
            "request": "launch",
            "program": "cipher.py",
            "console": "integratedTerminal",
            "args": [
                "localhost",
                "-p 4433"
            ]
        },
        {
            "name": "cipher localhost",
            "type": "debugpy",
            "request": "launch",
            "program": "cipher_new.py",
            "console": "integratedTerminal",
            "args": [
                "localhost",
                "-p 4433"
            ]
        },
        {
            "name": "cipher cloudflare",
            "type": "debugpy",
            "request": "launch",
            "program": "cipher_new.py",
            "console": "integratedTerminal",
            "args": [
                "cloudflare.com"
            ]
        },
        {
            "name": "server",
            "type": "debugpy",
            "request": "launch",
            "program": "server.py",
            "console": "integratedTerminal"
        }
    ]
}